home = /usr/bin
include-system-site-packages = false
version = 3.12.3
executable = /usr/bin/python3.12
command = /usr/bin/python3 -m venv /home/x/hackathon-fenix-dd4242d3e4a44627bef70ed13cc9269d/backend/venv
